{
  "motorized": {
    "isFrontWheelDrive": true,
    "isRearWheelDrive": true,
    "hasCruiseControl": true,
    "emptyMass": 30,
    "fuelCapacity": 15000,
    "axleRatio": 3.55,
    "brakingFactor": 1.0,
    "dragCoefficient": 0.6,
    "instruments": []
  },
  "parts": [
	{//Gunner Seat
        "pos": [0,-0.4,-0.8],
        "dismountPos": [0,0,-1.5],
        "types": ["seat", "seat_pilot"],
		"standing": true,
        "widthScale": 1,
        "heightScale": 1,
        "defaultPart": "ww1:invisibench",
        "additionalParts" : [
            { // Gun
                "pos" : [0, 0.125, 0.475],
                "types" : ["gun_tripod"],
                "defaultPart": "ww1:mg08",
                "minValue" : 5,
                "maxValue" : 15,
                "animations": [
                    {
                    "animationType": "rotation",
                    "variable": "gun_yaw_1",
                    "centerPoint": [0,0,0],
                    "axis": [0.0,1.0,0.0]
                    },
                    {
                    "animationType": "rotation",
                    "variable": "gun_pitch_1",
                    "centerPoint": [0,0,0],
                    "axis": [1.0,0.0,0.0]
                    }
                ]
            }
        ]
    }	
    ],
  "collision": [
    {
      "pos" : [0, -0.4, 0.5],
      "width" : 1,
      "height" : 1.2
    }
  ],
  "doors": [],
  "connections": [],
  "definitions": [
    {
      "subName": "",
      "name": "Maschinengewehr 08 (MG08) Base",
      "extraMaterials": []
    }
  ],
  "rendering": {
    "textObjects": [],
    "animatedObjects": [
      {
        "objectName": "$Mount_1",
        "animations": [
          {
            "animationType": "rotation",
            "variable": "gun_pitch_1",
            "centerPoint": [1, 0.125, 0.475],
            "axis": [1, 0, 0]
          },
		  {
            "animationType": "rotation",
            "variable": "gun_yaw_1",
            "centerPoint": [0, 0.125, 0.475],
            "axis": [0, 1, 0]
          }
        ]
      },
	  {
        "objectName": "$Mount_2",
        "animations": [
          {
            "animationType": "rotation",
            "variable": "gun_yaw_1",
            "centerPoint": [0, -0.438564, 0.199344],
            "axis": [0, -0.5, 0.85]
          }
        ]
      }
    ],
    "sounds": []
  },
  "prefixFolders": "",
  "packID": "ww1",
  "systemName": "mg08mount",
  "classification": "vehicle",
  "general": {
    "description": "Cette base est faite pour être utilisée par le MG08",
    "materials": ["oredict:ingotIron:18"]
  }
}